package database.service

import database.model.ResultObject
import api.ApiObject
import org.jetbrains.exposed.sql.transactions.transaction

class ResultObjectService : IResultObjectService {

    override fun addOne(apiObject: ApiObject) {
        transaction {
            ResultObject.new {
                tag = apiObject.tag
                probability = apiObject.probability
            }
        }
    }
}